<?php

    class UserModel
    {
        public static function getAllUsers() {
            $DB = DatabaseConnector::current();
            $request = $DB->prepare("select * from users");
            $request->execute();
            $request->setFetchMode(PDO::FETCH_CLASS, get_called_class());
            $users = $request->fetchAll();
            return $users;

        }
    }